.header {
    position: fixed;  /*позиционирование относительно экрана */
    top: 0;
    right: 0;
    left: 0; 
    display: flex; /*свойство определяющее как элемент будет показан в документе*/
    flex-direction: row; 
    justify-content: center;
    align-items: center;
    padding: 0px;
    background: #FFFFFF;
    margin-bottom: 5px;
    width: 100%; 
    height: 80px;
    border-bottom: 1px solid #081658;
}

.header__content {
    display: flex;
    flex-direction: row; 
    justify-content: space-between;
    align-items: center;
    font-weight: 700;
    font-size: 44px;
    line-height: 44px;
    width: 1400px;
}

.header__project-name {
    display: flex;
    align-items: baseline;
    gap: 7px;
}

.header__logo {
    width: 37px;
    height: auto;
}

.header__name {
    color: #FF5722;
}

.header__basket {
    display: flex;
    align-items: center;
    position: relative;
    width: 45px;
}

.header__basket-img {
    width: 32px;
    height: auto;
}

.header__number {
    position: absolute;
    top: -7px;
    right: 3px;

    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    width: 14px;
    height: 14px;
    border: 1px solid #081658;
    border-radius: 10px;
    font-size: 10px;
    font-weight: 700;
    line-height: 12px;
    color: #081658;
    visibility: hidden;
}

@media (min-width: 1025px) and (max-width: 1499px) {
    .header {
        width: 100%;
    }

    .header__content {
        width: 97%;
    }
}

@media (max-width: 1024px) {
    .header {
        width: 1024px;
    }

    .header__content {
        width: 994px;
    }
}